 
BODY{
  
  font-family : "MS UI Gothic";
  margin-top : 0px;
  margin-bottom : 0px;
  
  line-height : 16px;
  
  font-size : 14px;
}
DIV{
  
  
  line-height : 16px;
border-width : 1px 1px 1px 1px;
  font-size : 14px;
}
.td7{
  height : 7px;
  width : 427px;
}
.td350{
  width : 350px;
  
  
  
}
.td360{
  width : 275px;
  height : 80px;
  background-image : url(http://www.zephyr.dti.ne.jp/~ginji/titl01.gif);
  background-repeat : no-repeat;
}
.td67{
  width : 67px;
}
.pic12{
  
  color : white;
  background-color : #990000;
  
}
.tr{
  
  
  background-color : #004080;
}
.cm1{
  background-image : url(http://www.zephyr.dti.ne.jp/~ginji/an35050.gif);
  background-repeat : no-repeat;
}
.td14515{
  width : 145px;
  height : 16px;
}
.td414{
  width : 414px;
  height : 16px;
}
.td13{
  height : 14px;
}
P{
  margin-top : 6px;
  
  
  
  

  margin-bottom : 0px;
  margin-left : 0px;
  margin-right : 0px;
}
.link{
  color : white;
  background-color : #990000;
}
.td100{
  background-color : #004080;
  margin-bottom : 7px;
  
}
.menubox{
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  
}
.menu1{
  background-image : url(http://www.zephyr.dti.ne.jp/~ginji/line2.gif);
  background-repeat : no-repeat;
  
}
.menu2{
  background-image : url(http://www.zephyr.dti.ne.jp/~ginji/line3.gif);
  background-repeat : no-repeat;
  
}
.pic1{
  background-color : white;
  width : 1px;
}
.width216{
  width : 216px;
  height : 16px;
}
.picone{
  background-color : #004080;
  width : 1px;
}
.pic144{
  background-color : #eeeeee;
  width : 144px;
  background-image : url(http://www.zephyr.dti.ne.jp/~ginji/left_back2.gif);
}
.ana777{
  margin-bottom : 11px;
  
}
.br1{
  margin-top : 22px;
  margin-bottom : 15px;
}
.rank{
  color : white;
  background-color : #666666;
  width : 94%;
}
.rank1{
  font-size : 12px;
}
.rank2{
  font-size : 13px;
  background-color : white;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;border-style : solid solid solid solid;border-color : #666666 #666666 #666666 #666666;
  width : 94%;
}
.td632{
  width : 632px;
}
.div{
  
  
  
  
  
  width : 620px;
}
.subtitle{
  padding-top : 5px;
  padding-left : 5px;
  padding-bottom : 11px;
}
.td240{
  background-color : #004080;
  width : 240px;
  height : 23px;
  margin-bottom : 5px;
  
}
.width10{
  
  color : #004080;
  
  height : 21px;
  background-color : #dfdfee;
}
.p1{
  margin-top : 2px;
  margin-bottom : 1px;
}
.cm2{
  background-image : url(http://www.zephyr.dti.ne.jp/~ginji/300_38kty3.gif);
  background-repeat : no-repeat;
  width : 50%;
  margin-top : 7px;
  margin-bottom : 7px;
}
.cm3{
  background-image : url(http://www.zephyr.dti.ne.jp/~ginji/oddswiz_bana.gif);
  background-repeat : no-repeat;}
.cm4{
  background-image : url(http://www.zephyr.dti.ne.jp/~ginji/jhibana2_468_60.gif);
  background-repeat : no-repeat;background-position : 0px 5px;
  height : 73px;
}
.cm5{
  background-image : url(http://www.zephyr.dti.ne.jp/~ginji/yamib-c.gif);
  background-repeat : no-repeat;
background-position : 0px 1px;}
.table1{
  margin-top : 7px;
  margin-bottom : 7px;
}
.td471{
  width : 471px;
}
.td1{
  background-color : #004080;
  height : 1px;
}
.td2{
  height : 2px;
}
.td14{
  height : 14px;
}
.td333{
  background-color : #004080;
  height : 405px;
}
.td6{
  width : 15px;
}
.td15{
  height : 15px;
}
.width100{
  width : 100%;
}
.td400{
  color : white;
  background-color : #004080;
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
  width : 455px;
  font-size : 14px;
}
.td07{
  padding-top : 7px;
  
}
H3{
  font-size : 18px;
  font-weight : bold;
  margin-top : 5px;
  margin-bottom : 5px;
}
HR{
  
  
border-top-width : 1px;border-left-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-top-style : dashed;border-left-style : dashed;border-right-style : dashed;border-bottom-style : dashed;
  width : 98%;
border-color : gray gray gray gray;}
.td150{
  width : 150px;
}
.td18{
  background-color : #eeeeee;
  height : 18px;
  margin-top : 15px;
}
.td01{
  background-color : #cccccc;
  width : 1px;
}
.tdeee{
  background-color : #eeeeee;
  
}
.td666{
  background-color : #666666;
  width : 1px;
}
.td001{
  background-color : #666666;
  height : 1px;
}
.td143{
  width : 136px;
}
.link2{
  line-height : 19px;
  padding-top : 7px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 20px;border-style : solid solid solid solid;border-color : #666666 #666666 #666666 #666666;
  margin-bottom : 15px;
}
.bg666{
  background-color : #666666;
  font-size : 14px;
  font-weight : bold;
  color : white;
}
.ma1{
  margin-top : 11px;
}
.div3{
  color : white;
  background-color : #666666;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
}
.div2{
  font-size : 13px;
  padding-top : 7px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 14px;border-style : solid solid solid solid;border-color : #666666 #666666 #666666 #666666;}
.p2{
  
  margin-top : 2px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 3px;
}
.p3{
  
  margin-top : 3px;
  margin-bottom : 0px;
}
.div4{
  margin-bottom : 3px;
}
.td205{
  width : 205px;
}
.tdmini{
  background-color : #004080;
}
.td255{
  padding-top : 7px;
  padding-left : 7px;
  padding-right : 7px;
  padding-bottom : 7px;
  height : 255px;
  margin-bottom : 11px;
  margin-top : 7px;
  width : 100%;
}
.td200{
  font-size : 12px;
  padding-top : 1px;
  padding-left : 1px;
  padding-right : 1px;
  padding-bottom : 1px;
  width : 100%;
}
.tdmemo{
  color : white;
  background-color : #004080;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
}
.tdmemo2{
  font-size : 13px;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
}
.tdmain{
  
  padding-top : 5px;
  
  padding-right : 0px;
  padding-bottom : 11px;
  padding-left : 3px;
}
.cm{
  padding-top : 8px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 8px;border-width : 3px 3px 3px 3px;border-style : dashed;border-right-style : dashed;border-bottom-style : dashed;border-left-style : dashed;
  
  
  width : 300px;
  border-top-color : #004080;
  border-left-color : #004080;
  border-right-color : #004080;
  border-bottom-color : #004080;
  
  

  margin-right : 5px;
  margin-bottom : 7px;
}
.cm7{
  
  background-repeat : no-repeat;
  

  background-image : url(http://www.zephyr.dti.ne.jp/~ginji/yosou2.gif);
}
.div001{
  font-size : 13px;
  background-color : #f0f0f0;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
}
.div002{
  font-size : 13px;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
  margin-top : 2px;
  margin-bottom : 2px;
  
  background-color : silver;
}
.td005{
  font-size : 14px;
  line-height : 15px;
  padding-top : 4px;
  padding-left : 4px;
  padding-right : 4px;
  padding-bottom : 4px;
  width : 100%;
  
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : silver;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-left-color : silver;
  border-right-color : silver;
  border-bottom-color : silver;
}
.div004{
  font-size : 14px;
  
  
  
  
  
  
  
  
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-top-color : silver;border-right-color : silver;border-bottom-color : silver;border-left-color : silver;}
.td211{
  background-color : #004080;
  
  width : 211px;
  height : 23px;
  margin-bottom : 5px;
}
.div295{
  font-size : 13px;
  padding-top : 4px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
  margin-top : 0px;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : gray gray gray gray;
  width : 295px;
  background-color : #f5f5f5;
}
.menu3{
  background-image : url(http://www.zephyr.dti.ne.jp/~ginji/line1.gif);
  background-repeat : no-repeat;
}
.divend{
  padding-top : 11px;
  padding-left : 7px;
  padding-right : 7px;
  padding-bottom : 15px;
  color : #004080;
  line-height : 20px;
}
.white1{
  background-color : white;
  font-size : 12px;
}
.td252{
  width : 247px;
  height : 25px;
  background-color : #004080;
  
  margin-bottom : 3px;
  color : white;
}
.info{
  font-size : 14px;
  color : white;
  background-color : #004080;
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
  margin-bottom : 2px;
  width : 100%;
}
.topics{
  font-size : 14px;
  color : #004080;
  background-color : #dfdfee;
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
  width : 100%;
  

  margin-top : 11px;
  
}
.scene{
  font-size : 14px;
  color : white;
  
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
}
.pr{
  margin-top : 8px;
}
.osusume{
  font-size : 14px;
  margin-top : 3px;
  margin-bottom : 5px;
}
.book{
  background-color : #004080;
  font-size : 14px;
  color : white;
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
  width : 469px;
  

  margin-top : 7px;
  margin-bottom : 3px;
}
.book2{
  
  
  padding-top : 11px;
  padding-bottom : 11px;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;
  padding-left : 5px;
  padding-right : 5px;
  
border-color : #666666 #666666 #666666 #666666;}
.end{
  font-size : 14px;
  
  
  padding-top : 12px;
  padding-left : 7px;
  padding-right : 7px;
  padding-bottom : 15px;
  
  
  
  
  
  color : #004080;
  background-color : #f4f7d9;
  line-height : 20px;
  margin-bottom : 15px;
}
.end2{
  color : white;
  background-color : #004080;
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
  margin-top : 11px;
  
  width : 615px;
}
.Contents{
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
}
